 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
.container {
	FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN-LEFT: auto; WIDTH: 990px; MARGIN-RIGHT: auto; TEXT-ALIGN: left
}
.other P {
	PADDING-RIGHT: 10px; PADDING-BOTTOM: 10px; COLOR: #534d37; PADDING-TOP: 5px
}
.clear {
	CLEAR: both
}
.topic_content {
	MARGIN-TOP: 4px; WIDTH: 990px
}
.topic_nav {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(images/bg_nav.gif); COLOR: #979181; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 18px
}
 HTML .topic_nav {
	MARGIN-TOP: -5px
}
.box_content {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #e5e4e0
}
.left_content {
	FLOAT: left; WIDTH: 575px
}
.introduction {
	PADDING-LEFT: 12px
}
.introduction H1 {
	BACKGROUND-POSITION: 50% bottom; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/bg_icon.gif); PADDING-BOTTOM: 8px; COLOR: #dd6902; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-x
}
.introduction P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; FONT-SIZE: 12px; COLOR: #7f7964; LINE-HEIGHT: 18px; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.introduction IMG {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.experts {
	PADDING-LEFT: 12px; MARGIN-BOTTOM: 20px
}
.experts H1 {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/bg_icon.gif); PADDING-BOTTOM: 10px; COLOR: #dd6902; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-x
}
.experts UL {
	PADDING-LEFT: 3px; PADDING-TOP: 8px
}
.experts LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; FLOAT: left; WIDTH: 120px; LIST-STYLE-TYPE: none; HEIGHT: 125px
}
.experts P {
	COLOR: #7f7964; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.experts P A {
	COLOR: #7f7964; TEXT-DECORATION: none
}
.experts P A:hover {
	COLOR: #666251; BORDER-BOTTOM: #666251 1px dashed; TEXT-DECORATION: none
}
.guests {
	PADDING-LEFT: 12px; PADDING-TOP: 10px
}
.guests H1 {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/bg_icon.gif); PADDING-BOTTOM: 8px; COLOR: #dd6902; BACKGROUND-REPEAT: repeat-x
}
.guests UL {
	PADDING-LEFT: 3px; PADDING-TOP: 8px
}
.guests LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 2px; FLOAT: left; WIDTH: 126px; LIST-STYLE-TYPE: none; HEIGHT: 100px
}
.guests LI P {
	COLOR: #7f7964; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.guests LI A {
	COLOR: #7f7964; TEXT-DECORATION: none
}
.guests LI A:hover {
	COLOR: #666251; BORDER-BOTTOM: #666251 1px dashed; TEXT-DECORATION: none
}
.right_content {
	PADDING-RIGHT: 10px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 395px
}
.curator {
	
}
.curator H1 {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/bg_icon.gif); PADDING-BOTTOM: 8px; COLOR: #dd6902; BACKGROUND-REPEAT: repeat-x
}
.curator UL {
	PADDING-TOP: 5px
}
.curator LI {
	FLOAT: left; MARGIN-LEFT: 3px; WIDTH: 95px; LIST-STYLE-TYPE: none; HEIGHT: 210px
}
.curator H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #534d37; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.curator P {
	COLOR: #534d37; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.curator SPAN {
	FONT-WEIGHT: bold; LINE-HEIGHT: 25px; TEXT-DECORATION: underline
}
.curator SPAN A {
	COLOR: #534d37; TEXT-DECORATION: underline
}
.curator SPAN A:hover {
	COLOR: #7f7964; TEXT-DECORATION: underline
}
.video_visit {
	PADDING-TOP: 11px
}
.video_visit H1 {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/bg_icon.gif); PADDING-BOTTOM: 8px; COLOR: #dd6902; BACKGROUND-REPEAT: repeat-x
}
.video_visit UL {
	PADDING-TOP: 5px
}
.video_visit LI {
	COLOR: #534d37; LIST-STYLE-TYPE: none
}
.video_visit LI P {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 290px; COLOR: #534d37; LINE-HEIGHT: 18px
}
.video_visit LI P A {
	COLOR: #534d37; TEXT-DECORATION: none
}
.video_visit LI P A:hover {
	COLOR: #887d59; TEXT-DECORATION: underline
}
.video_visit IMG {
	FLOAT: left
}
.video_visit LI SPAN {
	FONT-WEIGHT: bold
}
.video_visit LI H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.other {
	PADDING-TOP: 10px
}
.other H1 {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/bg_icon.gif); PADDING-BOTTOM: 8px; COLOR: #dd6902; BACKGROUND-REPEAT: repeat-x
}
.other UL {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 8px
}
.other LI {
	COLOR: #534d37; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none
}
.other LI A {
	COLOR: #534d37; TEXT-DECORATION: none
}
.other LI A:hover {
	COLOR: #534d37; TEXT-DECORATION: underline
}
.other LI SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #534d37; LINE-HEIGHT: 20px
}
.recommended_link {
	PADDING-TOP: 5px; BACKGROUND-COLOR: #e5e4e0
}
.recommended_link H1 {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #534d37; BORDER-BOTTOM: #b7ae93 1px solid
}
.recommended_link IMG {
	MARGIN-TOP: 8px; PADDING-LEFT: 15px
}
.about_link {
	PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #e5e4e0
}
.about_link P {
	COLOR: #9d926c
}
.about_link A {
	PADDING-BOTTOM: 2px; COLOR: #9d926c; BORDER-BOTTOM: #9d926c 1px dashed; TEXT-DECORATION: none
}
.about_link A:hover {
	COLOR: #534d37; TEXT-DECORATION: none
}
P SPAN {
	dispaly: block
}
